2021-01-20 00:06:50 ERROR DbDriver:48 method: main - java.sql.SQLException: Invalid column name
2021-01-20 00:10:30 ERROR DbDriver:48 method: main - java.sql.SQLException: Invalid column name
2021-01-20 00:12:07 ERROR DbDriver:48 method: main - java.sql.SQLException: Invalid column name
2021-01-20 00:13:18 ERROR DbDriver:48 method: main - java.sql.SQLException: Invalid column name
2021-01-20 00:16:10 ERROR DbDriver:48 method: main - java.sql.SQLException: Invalid column name
2021-01-20 10:25:15 ERROR DbDriver:49 method: main - java.sql.SQLSyntaxErrorException: ORA-00933: SQL command not properly ended

2021-01-20 11:10:21 ERROR DbDriver:49 method: main - java.sql.SQLSyntaxErrorException: ORA-00933: SQL command not properly ended

